---
title: "News #18について"
date: 2019-12-04
tags: [ タグ71, タグ185, info ]
---

## タグ

- タグ71
- タグ185
- info

## テスト文

> Q:	What's the difference between a Mac and an Etch-a-Sketch?
A:	You don't have to shake the Mac to clear the screen.

